package org.yacos.web.PCmember.form;

import java.util.ArrayList;
import java.util.List;





public class FormEvaluation  {
	private List<SimpleCriterion> simpleRatings = new ArrayList<SimpleCriterion>();
    private String commentPCMember;
    private String commentAuthor;
    private String title;
    
	
	public String getTitle() {
		return title;
	}
	public void setTitle(String title) {
		this.title = title;
	}
	public String getCommentPCMember() {
		return commentPCMember;
	}
	public void setCommentPCMember(String commentPCMember) {
		this.commentPCMember = commentPCMember;
	}
	public String getCommentAuthor() {
		return commentAuthor;
	}
	public void setCommentAuthor(String commentAuthor) {
		this.commentAuthor = commentAuthor;
	}
	public List<SimpleCriterion> getSimpleRatings() {
		return simpleRatings;
	}
	public void setSimpleRatings(List<SimpleCriterion> simpleRatings) {
		this.simpleRatings = simpleRatings;
	}
	
  } 
